@echo off

set FAB=Error
If exist "%PROGRAMFILES%\Oracle\VirtualBox\VBoxManage.exe" set FAB=Oracle
If exist "%PROGRAMFILES%\Sun\VirtualBox\VBoxManage.exe" set FAB=Sun

If %FAB%==Error (
  cls
    DATA\installmsg1.vbs
  goto :FIN
)


"%PROGRAMFILES%\%FAB%\VirtualBox\VBoxManage.exe" showvminfo "mfc" > %TEMP%\mfctemp.tmp

if %ERRORLEVEL%==0 (
  cls
    DATA\installmsg2.vbs
  goto :FIN
)

:START
DATA\installstep2.vbs
:FIN
